Når du kjører en RevoScaleR jobb i Hadoop, mapreduce konsollutdataene kan inneholde meldingen: advarsel util. NativeCodeLoader:

Kan ikke laste biblioteket for opprinnelig hadoop for din plattform... ved hjelp av innebygde java klasser der det er aktuelt.


Denne advarselen er ikke relatert til RevoScaleR-operasjon. Det er vanligvis et resultat av kjører i 64-bit Linux-miljø under den

$HADOOP_HOME/lib/native/libhadoop.so

ble kompilert i et 32-biters miljø. Advarselen er harmløse, og kan ignoreres.

Trenger du mer hjelp?

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Microsoft Insiders

Var denne informasjonen nyttig?

Hvor fornøyd er du med språkkvaliteten?
Hva påvirket opplevelsen din?

Takk for tilbakemeldingen!

×